Debian Bug report logs - #215366
O: gnats -- The GNU problem report management system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Milan Zamazal <pdm@debian.org>

Date: Sun, 12 Oct 2003 12:33:01 UTC

Severity: normal

Fixed in version gnats/4.0-3

Done: Chad Walstrom <chewie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#215366; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Milan Zamazal <pdm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Milan Zamazal <pdm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnats -- The GNU problem report management system (central database)
Date: Sun, 12 Oct 2003 14:20:35 +0200
Package: wnpp
Version: unavailable; reported 2003-10-12
Severity: normal

I orphan the gnats package.  I don't use it anymore and I have been
unable to maintain it properly for very long time.

The package description is:
 GNATS is a bug-tracking tool designed for use at a central "Support
 Site".  Users who experience problems use electronic mail to
 communicate these problems to "maintainers" at that Support Site.
 .
 GNATS offers many of the same features offered by more generalized
 databases, including editing, querying, and basic reporting.  You can
 access the submitting, editing, and querying functions of GNATS
 through provided utilities or from within GNU Emacs.
 .
 The "gnats" package has the full installation for the central database
 server.  For client systems, use the "gnats-user" package which has just
 the user tools.
 .
 Homepage: http://www.gnu.org/software/gnats

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux blackbird 2.6.0-test7 #1 Thu Oct 9 10:48:06 CEST 2003 i686
Locale: LANG=C, LC_CTYPE=cs_CZ.UTF-8




Changed Bug title. Request was from Chad Walstrom <chewie@wookimus.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Chad Walstrom <chewie@wookimus.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Milan Zamazal <pdm@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Chad Walstrom <chewie@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Milan Zamazal <pdm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 215366-close@bugs.debian.org (full text, mbox):

From: Chad Walstrom <chewie@debian.org>
To: 215366-close@bugs.debian.org
Subject: Bug#215366: fixed in gnats 4.0-3
Date: Fri, 26 Mar 2004 19:17:05 -0500
Source: gnats
Source-Version: 4.0-3

We believe that the bug you reported is fixed in the latest version of
gnats, which is due to be installed in the Debian FTP archive:

gnats-user_4.0-3_i386.deb
  to pool/main/g/gnats/gnats-user_4.0-3_i386.deb
gnats_4.0-3.diff.gz
  to pool/main/g/gnats/gnats_4.0-3.diff.gz
gnats_4.0-3.dsc
  to pool/main/g/gnats/gnats_4.0-3.dsc
gnats_4.0-3_i386.deb
  to pool/main/g/gnats/gnats_4.0-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 215366@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chad Walstrom <chewie@debian.org> (supplier of updated gnats package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  4 Feb 2004 17:36:13 -0600
Source: gnats
Binary: gnats-user gnats
Architecture: source i386
Version: 4.0-3
Distribution: unstable
Urgency: low
Maintainer: Chad Walstrom <chewie@debian.org>
Changed-By: Chad Walstrom <chewie@debian.org>
Description: 
 gnats      - The GNU problem report management system (central database)
 gnats-user - The GNU problem report management system (client tools)
Closes: 215366
Changes: 
 gnats (4.0-3) unstable; urgency=low
 .
   * Adopted.  Closes: #215366
   * debian/copyright: Updated to reflect current project site locations and
     authors.
   * debian/rules: Very basic cleanups.  Added logical stamp files.  Changed
     call to gnatsclean target to "maintainer-clean".  This removed *.info
     files for dpkg-source resulting in a significantly smaller *.diff.gz.
   * Cleaned out GNU arch control files and directories (./.arch-ids).   They
     don't belong in a *.diff.gz, just like CVS directories.
Files: 
 418d1664697cacb831b282fcf1cf53a3 587 devel extra gnats_4.0-3.dsc
 3cfcccf6727e5313444f93f995a37707 19248 devel extra gnats_4.0-3.diff.gz
 1f2f0f83eac82239a9b3a6c4ceca26e6 859074 devel extra gnats_4.0-3_i386.deb
 eb16e14fa4f40467a411e29e498f8815 566194 devel extra gnats-user_4.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAZMSxDMcLGCBsWv0RAmpKAKCLpxnyobhdSlbn1aYs20zxou8OuACgtlxG
92UOLm6e9Fq118aQzP/RpTE=
=yOxf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:35:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.